Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안

php 버전업을 해도 문제가 안되는지요?

5 웹폼 1 90

PHP 5.2 / MySQL 5.1 에 

G5 ver. 5.2.9.8.4를 설치하고 미소베이직 4.4 테마를 사용합니다. 

아이온큐브 사용문제(쪽지파일첨부 플러그인 사용목적)로 php를 5.6으로 업을 해야 합니다.


PHP 5.6 / MySQL 5.6 이전을 해야하는데 기존 설치되어 있는 G5와 테마..설치된 모든 보드에 지장이 없는지요?  

1 Comments
M 한별아빠 05.15 16:03  
상관없습니다. 만약 문제가 생긴다고 해도 그누나 아미나쪽 문제가 아니라 업데이트 하면서 세팅하실 php나 mysql 서버 설정문제라서...
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand